/* WCMH */

#WNHeader #WNBranding {
  height: auto;
}

#WNHeader .wnSearchBox .wnSubmit {
    background-color: #010333;
}
    
#WNFooter #csFooter {
  background: #010333;
}

/* Hide Stray Web Search By */
#WNBranding #WNSearchBox-headertop #WNSearchBox-headertop-wss,
#WNBranding #WNSearchBox-headertop form > label {
	display: none !important;
}

/* MEGA DROPDOWN NAV */
.csMenuOverlay .csVideoIcon {
  display: inline;
  height: 13px;
  margin-left: 3px;
  width: 13px;
}
.megaLeft {
  border-right: 1px solid #DADADA;
  float: left;
  padding-right: 40px;
  padding-left: 30px;
  margin: 10px 0;
}
.megaRight {
  border-left: 1px solid #fff;
  float: left;
  padding-left: 33px;
  margin: 10px 0;
}
.csTitle, .csMore {
  border-bottom: 1px solid #DADADA;
  font-size: 16px;
  font-weight: 400;
  padding-bottom: 10px;
  width: inherit;
  margin-bottom: 0;
}
#WNMenuCol1 .csMenuOverlay {
  display: none;
  position: absolute;
  z-index: 99999999 !important;
  width: 922px;
  background: #EBEBEB;
  min-height: 240px;
  overflow: hidden;
  font: normal 13px/16px Oswald, 'Arial Narrow', Helvetica, sans-serif;
  color: #231F20;
  border: 3px solid #231F20;
  border-top: none;
  padding: 10px 25px;
}
#WNMenuCol1 .wnOn .csMenuOverlay {
  display: block;
  padding: 5px 0;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell {
  float: left;
  height: inherit;
  display: block;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell a {
  font: normal 13px/16px Oswald, 'Arial Narrow', Helvetica, sans-serif;
  color: #231F20;
}
.csMenuCell.csHeadlineCell > h4 {
  margin-top: 0;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.csNavCell {
  border-left: 1px solid #FFFFFF;
  border-right: 1px solid #DADADA;
  height: 165px;
  padding-left: 30px;
  padding-right: 10px;
  padding-top: 14px;
  width: 133px;
  border-top: 1px solid #fff;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.first {
  padding-right: 20px;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.last {
  border-right: none !important;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.csStoryBox {
  height: 165px;
  padding-top: 14px;
  width: 140px;
  display: block;
  border-top: 1px solid #fff;
}
#WNMenuCol1 .csMenuOverlay .csNavCell.first {
  border-left: 0 none;
  padding-left: 0;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.csNavCell a,
#WNMenuCol1 .csMenuOverlay .csMenuCell.csHeadlineCell a {
  margin: 0 0 8px 0;
  font-size: 13px;
  line-height: 12px;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.csNavCell a:hover,
#WNMenuCol1 .csMenuOverlay .csMenuCell.csHeadlineCell a:hover {
  text-decoration: underline;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.csStoryBox span {
  zoom: 1;
  color: #fff;
  font-weight: 400;
  display: block;
  width: 150px;
  height: 45px;
  font-size: 11px;
  margin-top: 7px;
  position: relative;
  overflow: hidden;
  text-overflow: ellipsis;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.csStoryBox .sumImg {
  display: block;
  width: 140px;
  height: 79px;
  border: 0;
  margin-bottom: 14px;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.csStoryBox a.csHeadline {
  display: inline;
  color: #211F20;
  max-height: 50px;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.csLinkBox {
  width: 157px;
}
#WNMenuCol1 .csMenuOverlay .csMenuCell.csLinkBox a {
  display: block;
  margin: 0 10px 8px 22px;
  color: #1F1F1F;
}

/* MEGA DROPDOWN PROMO/AD */
#WNMenuCol1 .csMenuOverlay .csMegaDropAd img {
	border: medium none;
  bottom: 18px;
  height: 31px;
  position: absolute;
  right: 78px;
  width: 81px;
}

/* FOOTER */
/* Accommodating Business Review logo */
#WNFooter #csFooter .csFooterLeft img.csFooterLogo {
  margin-bottom: 15px;
}
#WNFooter #csFooter .csFooterLeft a.businessReview img {
  padding-top: 15px !important;
}